* { margin:0; padding:0;}
body {
	background:#ececec;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:1em;
	color:#000;
	min-width:1000px;
	text-transform: capitalize;
}

input, textarea, select { font-family:Tahoma, Arial, helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}
.web_title{
	font-family:Tahoma, Geneva, sans-serif Courier, monospace;
	font-size:10px;
	text-transform:uppercase;
	color:#F00;
	letter-spacing:6px;
	position:absolute;
	top:780px;
	left:107px;
	width: 950px;
	height: 41px;
}
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.zoom { overflow:hidden;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}
.tail-top-right { background:url(images/tail-top-right.gif) repeat-x right top; width:50%; position:absolute; right:0; top:0; height:359px;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border:0;
	vertical-align:top;
	text-align:left;
	color: #000;
	font-size: 1px;
}

#form { position:absolute; left:39px; top:10px;}
#form label { float:left; display:block; color:#414141; font-size:.92em; text-transform:uppercase; margin-right:9px; line-height:1em; padding-top:3px;}
#form span { display:block; float:left; width:141px; height:17px; background:url(images/input-bg.gif) no-repeat left top; padding:1px 5px 0 5px;} 
#form input { background:none; border:0; vertical-align:top; line-height:1em; width:141px;}

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:8px; font-weight:bold; color:#cc7108;}
#contacts-form input { width:227px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #ededed; color:#414141;}
#contacts-form textarea { width:815px; height:159px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #ededed; color:#414141; margin-bottom:20px; overflow:auto;}
#contacts-form .link1 { float:right;}


/*==================list====================*/
ul { list-style:none;}

.list {
	position:absolute;
	right:349px;
	top:12px;
	width: 131px;
	height: 20px;
}
.list li { float:left; background:url(images/divider1.gif) no-repeat right top; padding-right:20px; margin-right:20px;}
.list li.last { background:none; padding-right:0; margin-right:0;}

.site-nav {
	position:absolute;
	left:-14px;
	top:44px;
}
.site-nav li { float:left; font-family:Arial, Helvetica, sans-serif; font-size:.92em; text-transform:uppercase; background:url(images/divider2.gif) repeat-y right top}
.site-nav li a { text-decoration:none; color:#bfbfbf; display:block; padding:13px 28px 2px 28px;}
.site-nav li a:hover { text-decoration:underline;}
.site-nav li.last { background:none;}

.list1 { margin-top:-24px;}
.list1 li { width:100%; overflow:hidden; vertical-align:top; padding-top:24px;}
.list1 li p,
.list1 li h4 { 
	top:-5px; position:relative;
}
.list1 li img { float:left; margin-right:15px;}
.list1 li .link1 { float:right; margin-bottom:0;}
.list1 li .link1:hover { text-decoration:none;}

.list2 { padding-bottom:20px; margin:0;}
.list2 li { font-weight:bold; padding:0 0 5px 12px; background:url(images/marker.gif) no-repeat left 5px;}


/*==================other====================*/
.img-box img { margin-bottom:15px; display:block;}

.p1 { margin-bottom:21px;}
.p2 { margin-bottom:15px;}

.phone { float:right; margin-right:30px;}


/*==================txt, links, lines, titles====================*/
a {
	color:#cc7108;
	outline:none;
}
a:hover{
	text-decoration:none;
	color: #000;
}

h3 { color:#656565; font-family:"trebuchet MS", Helvetica, sans-serif; font-size:2.33em; text-transform:uppercase; font-weight:normal; line-height:1em; border-bottom:1px solid #ededed; padding-bottom:14px; margin-bottom:17px;}
h4 { color:#cc7108; font-size:1em; text-transform:uppercase;}
h4 a { text-decoration:none;}
h4 a:hover { text-decoration:underline;}

.link1 { display:block; float:left; background:url(images/link1-tail.gif) repeat-x top; text-transform:uppercase; color:#4f4f4f; text-decoration:none; line-height:1em; margin-bottom:-12px;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:6px 20px 6px 20px; font-style:normal;}
.link1 span { display:block; color:#fff; top:-13px; left:-1px; position:relative;}
.link1:hover span { color:#f0bb13;}


/*header*/
#header .logo {
	position:absolute;
	left:52px;
	top:87px;
	height: 79px;
	width: 613px;
}
#header .slogan { position:absolute; left:39px; top:227px;}

/*content*/
#content { padding:28px 40px 40px 40px;}
#content p,
#content h4 {
	line-height:1.67em;
	color: #000;
	font-size: 1em;
	text-align: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

/*footer*/
#footer { color:#fff; height:95px; background:url(images/footer-bg.gif) left top repeat-x;}
#footer .indent { padding:42px 40px 20px 40px;}
#footer a {
	color:#FFF;
}
#footer img { position:relative; top:-4px;}

/*==========================================*/
phycical {
	color: #000;
}
#page5 .tail-top .tail-bottom #main #content h7 {
	color: #cc7108;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}
